Calculate the interaction energies between each residue (ligand, ca2+, water) e=r
    1    0    0    0    0    1
    0  0.0  0.0  0.0  0.0
    1    0    1    0   50    0
  10.0    2.0    1.2    1.0
    1   50.0  50.0  50.0  50.0  50.0  50.0   50.0   50.0   50.0
ENERGY
interaction energy analysis
RES -1 386
END
END
STOP
